This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 487675 - (sat540-features) Tracking bug for features in the Satellite 5.4.0 release.
Tracking bug for features in the Satellite 5.4.0 release.
Status: CLOSED ERRATA
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Release (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clifford Perry
Red Hat Satellite QA List
: Tracking
Depends On: sat540-feat-triage sat540-api/sat540-apis sat540-proxy sat540-flexguest sat540-dup-profiles sat540-maint-window sat540-repo-sync sat540-rhel6-client/sat540-sha256 sat540-rhel6 sat540-11g-external sat540-cfg-selinux sat540-cfg-symlinks sat540-rpm-inst-date sat540-reporting 631759 sat540-rhel6-clients
Blocks: sat540
  Show dependency treegraph
 
Reported: 2009-02-27 07:46 EST by Todd Warner
Modified: 2012-05-04 10:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-27 10:32:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Todd Warner 2009-02-27 07:46:05 EST

    
Comment 2 errata-xmlrpc 2010-10-27 10:32:40 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0803.html

Note You need to log in before you can comment on or make changes to this bug.